Subject: [L3sm] WG Action: Conclusion of L3VPN Service Model (l3sm)

From: IESG Secretary <[email-masked]>
Date: Wed, 30 Nov 2016 16:09:43 -0800

The L3VPN Service Model (l3sm) WG in the Operations and Management Area 
has concluded. The IESG contact persons are Benoit Claise and Joel 
Jaeggli.

The mailing list will remain open.